IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
2 Pagine V  < 1 2  
Reply to this topicStart new topic
> EZVi firmware v108a + Unbricker 2.0
giannov
messaggio Friday 28 December 2012 - 01:39
Messaggio #21

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 4
Iscritto il: Sun 13 November 2011 - 16:07
Utente Nr.: 56.452
Feedback: 0 (0%)




CITAZIONE (pokÚ-man @ Friday 30 December 2011 - 15:16) *
CITAZIONE (DjPralla @ Friday 30 December 2011 - 14:00) *
Salve, scusate l'acuta ignoranza ma l'unbricker 2.0 da solo mi aggiornerebbe l'ezflash al 108?
Ho una Ez Flash Vi 106a con kernel 3.0 ob7 e per aggiornarla in tranquillitÓ si consiglia di utilizzare l'unbricker 2.0. Secondo voi, utilizzando una sola Ez, posso caricare l'unbricker, togliere la scheda, rimuovere l'sd, riinserire la scheda e proseguire con l'aggiornamento tutto su di un DSi?
Probabilmente mi sfugge qualcosa ma vorrei evitare di andare in giro a cercare altre schede per sistemare la situazione.

Penso che tu possa farlo, ma solo su un DS o DS Lite perchŔ DSi/DSiXL/3DS non permettono lo scambio di cartucce wink.gif
Comunque ho appena aggiornato dal firmware v106a al v108a su DSi 1.4.3 ed Ŕ andato tutto perfettamente smile.gif La nuova icona Ŕ "Sudoku Gridmaster NINTENDO"

Ciao, sono nuovo anche io e sto andando nel pallone!!! allora io ho aggiornato al 108a con una dsi xl senza nessun problema e anche a me Ŕ saltata fuori l'icona sudoku e infatti se provo a lanciare ancora il fw 108a mi dice che Ŕ giÓ aggiornato.....sembrerebbe tutto ok, infatti sul dsi parte tutto regolarmente ma su 3ds xl mi appare una scritta di errore e mi dice di spegnere sad.gif Ho letto un po in giro e ho pensato che si fosse brikkata e ho fatto la procedura con l'unbriked 101 e quando inserisco la scheda mi dice HD=0 e FW=0.....che devo fare? sad.gif
Grazie anche da parte della mia bimba....
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Friday 28 December 2012 - 10:19
Messaggio #22

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.377
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



Che firmware ha il 3DS XL? (per vederlo vai nelle Impostazioni, dovrebbe essere scritto nello schermo superiore in basso a destra)
Se Ŕ superiore al 4.1.0-8 allora la EZVi non ti partirÓ probabilmente mai perchŔ il team EZ sembra morto... poi chissÓ, magari a capodanno fanno il regalo dell'anno nuovo ma non penso; Normatt, il creatore dell'AKAIO, kernel dell'Acekard 2i, ha detto che con gli ultimi aggiornamenti Nintendo ha bloccato definitivamente tutte le prime flashcard DSi come la Acekard 2i e la EZVi Ŕ uscita solo qualche mese dopo la AK2i.
Ah, se proprio vuoi usarla, non aggiornare nemmeno il DSi, anche l'ultimo aggiornamento del DSi te la blocca definitivamente.


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo Switch rev. 2 grigia
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post
giannov
messaggio Friday 28 December 2012 - 14:04
Messaggio #23

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 4
Iscritto il: Sun 13 November 2011 - 16:07
Utente Nr.: 56.452
Feedback: 0 (0%)




CITAZIONE (pokÚ-man @ Friday 28 December 2012 - 10:19) *
Che firmware ha il 3DS XL? (per vederlo vai nelle Impostazioni, dovrebbe essere scritto nello schermo superiore in basso a destra)
Se Ŕ superiore al 4.1.0-8 allora la EZVi non ti partirÓ probabilmente mai perchŔ il team EZ sembra morto... poi chissÓ, magari a capodanno fanno il regalo dell'anno nuovo ma non penso; Normatt, il creatore dell'AKAIO, kernel dell'Acekard 2i, ha detto che con gli ultimi aggiornamenti Nintendo ha bloccato definitivamente tutte le prime flashcard DSi come la Acekard 2i e la EZVi Ŕ uscita solo qualche mese dopo la AK2i.
Ah, se proprio vuoi usarla, non aggiornare nemmeno il DSi, anche l'ultimo aggiornamento del DSi te la blocca definitivamente.

Grazie x la risposta....La 3ds mi pare che sia Ŕ 4.2....ora non ce l'ho sottomano.....l'aggiornamento purtroppo l'ho fatto sad.gif per˛ su dsi parte....vabbŔ, quindi non mi rimane che cambiare flash card, giusto? Consigli su quale prendere?
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Saturday 29 December 2012 - 16:22
Messaggio #24

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.377
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



CITAZIONE (giannov @ Friday 28 December 2012 - 15:04) *
CITAZIONE (pokÚ-man @ Friday 28 December 2012 - 10:19) *
Che firmware ha il 3DS XL? (per vederlo vai nelle Impostazioni, dovrebbe essere scritto nello schermo superiore in basso a destra)
Se Ŕ superiore al 4.1.0-8 allora la EZVi non ti partirÓ probabilmente mai perchŔ il team EZ sembra morto... poi chissÓ, magari a capodanno fanno il regalo dell'anno nuovo ma non penso; Normatt, il creatore dell'AKAIO, kernel dell'Acekard 2i, ha detto che con gli ultimi aggiornamenti Nintendo ha bloccato definitivamente tutte le prime flashcard DSi come la Acekard 2i e la EZVi Ŕ uscita solo qualche mese dopo la AK2i.
Ah, se proprio vuoi usarla, non aggiornare nemmeno il DSi, anche l'ultimo aggiornamento del DSi te la blocca definitivamente.

Grazie x la risposta....La 3ds mi pare che sia Ŕ 4.2....ora non ce l'ho sottomano.....l'aggiornamento purtroppo l'ho fatto sad.gif per˛ su dsi parte....vabbŔ, quindi non mi rimane che cambiare flash card, giusto? Consigli su quale prendere?

L'unica che mi sento di consigliarti Ŕ la Supercard DSTWO: ha pi¨ funzioni di tutte, Ŕ la migliore ma costa di pi¨ delle altre, per˛ Ŕ anche l'unica card con un team serio che ha rilasciato un aggiornamento per 3DS 4.5 e DSi 1.4.5, alcune R4 vanno sull'ultimo firmware ma o hanno rilasciato nuove card apposta per superare questi ultimi FW o l'hanno fatto per quello prima, quindi se in futuro aggiorni (o sarai costretto ad aggiornare, perchÚ i giochi 3DS possono contenere aggiornamenti obbligatori) potresti rimanere fregato, mentre con la DSTWO io mi sentirei al sicuro smile.gif Su GbaRL c'Ŕ una recensione della card e un topic ufficiale, guarda lý se hai qualche dubbio smile.gif


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo Switch rev. 2 grigia
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post
giannov
messaggio Tuesday 1 January 2013 - 10:26
Messaggio #25

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 4
Iscritto il: Sun 13 November 2011 - 16:07
Utente Nr.: 56.452
Feedback: 0 (0%)




CITAZIONE (pokÚ-man @ Saturday 29 December 2012 - 16:22) *
CITAZIONE (giannov @ Friday 28 December 2012 - 15:04) *
CITAZIONE (pokÚ-man @ Friday 28 December 2012 - 10:19) *
Che firmware ha il 3DS XL? (per vederlo vai nelle Impostazioni, dovrebbe essere scritto nello schermo superiore in basso a destra)
Se Ŕ superiore al 4.1.0-8 allora la EZVi non ti partirÓ probabilmente mai perchŔ il team EZ sembra morto... poi chissÓ, magari a capodanno fanno il regalo dell'anno nuovo ma non penso; Normatt, il creatore dell'AKAIO, kernel dell'Acekard 2i, ha detto che con gli ultimi aggiornamenti Nintendo ha bloccato definitivamente tutte le prime flashcard DSi come la Acekard 2i e la EZVi Ŕ uscita solo qualche mese dopo la AK2i.
Ah, se proprio vuoi usarla, non aggiornare nemmeno il DSi, anche l'ultimo aggiornamento del DSi te la blocca definitivamente.

Grazie x la risposta....La 3ds mi pare che sia Ŕ 4.2....ora non ce l'ho sottomano.....l'aggiornamento purtroppo l'ho fatto sad.gif per˛ su dsi parte....vabbŔ, quindi non mi rimane che cambiare flash card, giusto? Consigli su quale prendere?

L'unica che mi sento di consigliarti Ŕ la Supercard DSTWO: ha pi¨ funzioni di tutte, Ŕ la migliore ma costa di pi¨ delle altre, per˛ Ŕ anche l'unica card con un team serio che ha rilasciato un aggiornamento per 3DS 4.5 e DSi 1.4.5, alcune R4 vanno sull'ultimo firmware ma o hanno rilasciato nuove card apposta per superare questi ultimi FW o l'hanno fatto per quello prima, quindi se in futuro aggiorni (o sarai costretto ad aggiornare, perchÚ i giochi 3DS possono contenere aggiornamenti obbligatori) potresti rimanere fregato, mentre con la DSTWO io mi sentirei al sicuro smile.gif Su GbaRL c'Ŕ una recensione della card e un topic ufficiale, guarda lý se hai qualche dubbio smile.gif


Beh, che dire, grazie mille....consiglio accettato e dstwo presa su Discoazul....costa di pi¨ ma in ogni caso sempre meno di un gioco!! Un'ultima cosa: devo fare qualcosa prima di inserirla o c'Ŕ rischio che me la brucia il nintendo?
Grazie e Buon Anno smile.gif
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Tuesday 1 January 2013 - 11:39
Messaggio #26

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.377
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



Devi prima aggiornarla da un DSi per farla andare su 3DS, nella sezione "Firmware Updates" di questa pagina ci sono tutti gli step da seguire: http://eng.supercard.sc/manual/dstwo/download.htm smile.gif


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo Switch rev. 2 grigia
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post
giannov
messaggio Friday 11 January 2013 - 13:57
Messaggio #27

Niubbo
Gruppo icone

Gruppo: Membri
Messaggi: 4
Iscritto il: Sun 13 November 2011 - 16:07
Utente Nr.: 56.452
Feedback: 0 (0%)




CITAZIONE (pokÚ-man @ Tuesday 1 January 2013 - 11:39) *
Devi prima aggiornarla da un DSi per farla andare su 3DS, nella sezione "Firmware Updates" di questa pagina ci sono tutti gli step da seguire: http://eng.supercard.sc/manual/dstwo/download.htm smile.gif

Perfetto, mille grazie, appena arriva provo ed eventualmente mi avvarr˛ ancora del tuo aiuto, se non ti dispiace! wink.gif
 Go to the top of the page
 
+Quote Post
๑۩...
messaggio Thursday 28 November 2013 - 14:41
Messaggio #28

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 148
Iscritto il: Mon 17 April 2006 - 17:18
Utente Nr.: 11.125
Feedback: 0 (0%)




Salve ragazzi sono cascato nella trappola e ho aggiornato il mio dsi prima di aggiornare il la ez-flash Vi, non usavo il mio dsi da un po'. quindi ci sono cascato :-(
Per fortuna ho anche un vecchio ds ed h0 usato la vostra procedura per aggiornare la card, il problema Ŕ che sia con ho senza questa procedura il dsi mi da sempre la schermata nera di errore:
Si Ŕ verificato un errore. Tieni premuto il pulsance power ecc....

P.S. Ŕ anche cambiata l'icona della card, adesso Ŕ un gioco sul sudoku.

[Edit] Adesso ricordo che era: The great ju ju Challenge.
Grazie ancora.

Messaggio modificato da ๑۩۞ |V| 4 7 r 1 x ۞۩๑ il Thursday 28 November 2013 - 14:50
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Thursday 28 November 2013 - 18:07
Messaggio #29

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.377
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



CITAZIONE (๑۩۞ |V @ Thursday 28 November 2013 - 14:41) *
Salve ragazzi sono cascato nella trappola e ho aggiornato il mio dsi prima di aggiornare il la ez-flash Vi, non usavo il mio dsi da un po'. quindi ci sono cascato :-(
Per fortuna ho anche un vecchio ds ed h0 usato la vostra procedura per aggiornare la card, il problema Ŕ che sia con ho senza questa procedura il dsi mi da sempre la schermata nera di errore:
Si Ŕ verificato un errore. Tieni premuto il pulsance power ecc....

P.S. Ŕ anche cambiata l'icona della card, adesso Ŕ un gioco sul sudoku.

[Edit] Adesso ricordo che era: The great ju ju Challenge.
Grazie ancora.

L'ultimo fw del DSi Ú l'1.4.5, purtroppo il team EZ ha smesso di supportare la card all'1.4.4 sad.gif


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo Switch rev. 2 grigia
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post
๑۩...
messaggio Thursday 28 November 2013 - 22:47
Messaggio #30

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 148
Iscritto il: Mon 17 April 2006 - 17:18
Utente Nr.: 11.125
Feedback: 0 (0%)




QUOTE
L'ultimo fw del DSi Ú l'1.4.5, purtroppo il team EZ ha smesso di supportare la card all'1.4.4 sad.gif


D: davvero? non posso fare nulla?
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Friday 29 November 2013 - 10:05
Messaggio #31

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.377
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



CITAZIONE (๑۩۞ |V @ Thursday 28 November 2013 - 22:47) *
CITAZIONE
L'ultimo fw del DSi Ú l'1.4.5, purtroppo il team EZ ha smesso di supportare la card all'1.4.4 sad.gif


D: davvero? non posso fare nulla?

Controlla che effettivamente tu sia al firmware 1.4.5 andando nelle impostazioni della console e guardando in basso a destra dello schermo superiore (a memoria dovrebbe esserci una cosa tipo "Ver. 1.4.5E"), se sý allora non c'Ŕ proprio niente da fare sad.gif


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo Switch rev. 2 grigia
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post
๑۩...
messaggio Friday 29 November 2013 - 12:59
Messaggio #32

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 148
Iscritto il: Mon 17 April 2006 - 17:18
Utente Nr.: 11.125
Feedback: 0 (0%)




QUOTE (pokÚ-man @ Friday 29 November 2013 - 10:05) *
Controlla che effettivamente tu sia al firmware 1.4.5 andando nelle impostazioni della console e guardando in basso a destra dello schermo superiore (a memoria dovrebbe esserci una cosa tipo "Ver. 1.4.5E"), se sý allora non c'Ŕ proprio niente da fare sad.gif


Niente da fare passienza. Senti... non Ŕ proprio il mio giorno fortunato, ho provato a metterla su un dsi xl e funzionava, per˛ l'ho briccata (all'avvio ottengo una schermata nera su entrambi gli schermi). C'Ŕ bisogno dello stesso identico modello di card per sbriccare?

Messaggio modificato da ๑۩۞ |V| 4 7 r 1 x ۞۩๑ il Friday 29 November 2013 - 13:00
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Friday 29 November 2013 - 13:32
Messaggio #33

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.377
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



CITAZIONE (๑۩۞ |V @ Friday 29 November 2013 - 12:59) *
CITAZIONE (pokÚ-man @ Friday 29 November 2013 - 10:05) *
Controlla che effettivamente tu sia al firmware 1.4.5 andando nelle impostazioni della console e guardando in basso a destra dello schermo superiore (a memoria dovrebbe esserci una cosa tipo "Ver. 1.4.5E"), se sý allora non c'Ŕ proprio niente da fare sad.gif


Niente da fare passienza. Senti... non Ŕ proprio il mio giorno fortunato, ho provato a metterla su un dsi xl e funzionava, per˛ l'ho briccata (all'avvio ottengo una schermata nera su entrambi gli schermi). C'Ŕ bisogno dello stesso identico modello di card per sbriccare?

Va bene qualsiasi card, nella pagina precedente trovi una mini lista di card per far funzionare l'unbricker (da alcune non parte direttamente) e le istruzioni tradotte se ti servono smile.gif


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo Switch rev. 2 grigia
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post
๑۩...
messaggio Sunday 1 December 2013 - 18:03
Messaggio #34

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 148
Iscritto il: Mon 17 April 2006 - 17:18
Utente Nr.: 11.125
Feedback: 0 (0%)




QUOTE (pokÚ-man @ Friday 29 November 2013 - 13:32) *
QUOTE (๑۩۞ |V @ Friday 29 November 2013 - 12:59) *
QUOTE (pokÚ-man @ Friday 29 November 2013 - 10:05) *
Controlla che effettivamente tu sia al firmware 1.4.5 andando nelle impostazioni della console e guardando in basso a destra dello schermo superiore (a memoria dovrebbe esserci una cosa tipo "Ver. 1.4.5E"), se sý allora non c'Ŕ proprio niente da fare sad.gif


Niente da fare passienza. Senti... non Ŕ proprio il mio giorno fortunato, ho provato a metterla su un dsi xl e funzionava, per˛ l'ho briccata (all'avvio ottengo una schermata nera su entrambi gli schermi). C'Ŕ bisogno dello stesso identico modello di card per sbriccare?

Va bene qualsiasi card, nella pagina precedente trovi una mini lista di card per far funzionare l'unbricker (da alcune non parte direttamente) e le istruzioni tradotte se ti servono smile.gif


Ok. Scusami ancora. Sono riuscito a procurarmi una r4-sdhc di un mio amico aggiornata all'ultimo firmaware e un vecchio ds, dato che su dsi questa r4 non funziona.
Ho scaricato l'homebrew menu, l'ho avviato, ho selezionato l'ambricker l'ho avviato e si Ŕ avviata la schermata come da guida, ho tolto la r4 ed ho inserito la card brickata senza TF. mi da HD: 508 fw:108 e fin qui tutto bene. Vado avanti e l'ambricker mi dice che l'ambricker ha avuto successo, e mi dice di spegnere "shutdown". Anche se ha passato questo passaggio:
» Clicca per leggere lo Spoiler! «
7. Una volta terminato l'aggiornamento del firmware, l'unbricker vi chiederÓ ti togliere e rimettere la EZVi. Fatelo.


Dico: ok. La provo e non parte (schermate nere) sia su NDS che NDSi.
Ho sbagliato ancora qualcosa?
 Go to the top of the page
 
+Quote Post
pokÚ-man
messaggio Sunday 1 December 2013 - 20:52
Messaggio #35

Guru GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 4.377
Iscritto il: Fri 22 May 2009 - 14:12
Da: Lombardia
Utente Nr.: 37.418
Feedback: 0 (0%)

Codice Amico:
3308-4863-1858



Non so dirti, non ho mai dovuto sbrickare la mia EZVi per mia fortuna smile.gif


--------------------
"Tre cose sono infinite. L'universo, la stupiditÓ umana e gli Zubat nella Grotta Mutevole in RF/VF/S"

Fiero possessore di:
» Clicca per leggere lo Spoiler! «
Nintendo Switch rev. 2 grigia
Nintendo 2DS Nero-Blu 11.8.0-41E + boot9strap & Luma3DS
PS4 nera
PSVita Wi-Fi fat nera
Nintendo 3DS Metallic Red 9.2.0-20E + emuNand via Luma3DS
DSi bianco 1.4.4E+EZ Flash Vi+Supercard DSONEi+sudokuhax v1.1
DS ciccio blu+R6Gold+M3SD+R4 (non comprate R4 o R6!)
Wii4.2+SOFTMOD
GameBoy Advance SP blu+EZ4miniSD
Nintendo GameCube
GameBoy Color
Nintendo64
PSone
 Go to the top of the page
 
+Quote Post
๑۩...
messaggio Wednesday 4 December 2013 - 12:16
Messaggio #36

Special User
Gruppo icone

Gruppo: Membri
Messaggi: 148
Iscritto il: Mon 17 April 2006 - 17:18
Utente Nr.: 11.125
Feedback: 0 (0%)




Prover˛ con una'ltra flash card come la DsTTi.
Nessuno sa come aiutarmi?
 Go to the top of the page
 
+Quote Post

2 Pagine V  < 1 2
Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Mon 20 January 2020- 11:03

.: GBArl.it :. Copyright ę 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.